% Program for  plotte og bare se p data fra Gravitasjonseksperimentet.
% Author: Eirik Glimsdal, januar 2009.

% Last inn data:
S1data=dlmread('S1data.txt','\t',0,0);
S2data=dlmread('S2data.txt','\t',0,0);

% Definere nye vektorer; tid (totaltid i sek) og svingeutslag (mm):
% Serie 1:
T1=S1data(:,1)*60+S1data(:,2);
S1=S1data(:,3);
% Serie 2:
T2=S2data(:,1)*60+S2data(:,2);
S2=S2data(:,3);

%Se p data:
figure(3)
plot(T1,S1,'r.-')
hold on
plot(T2,S2,'b.-')      % Hvis du vil se begge dataseriene sammen.
xlabel('Tid (s)')
ylabel('Svingeutslag (mm)')
legend('Serie 1','Serie 2')
grid minor
grid on
hold off
